
QGIS Application - Bug report #21998

Error to close the project

2019-05-05 09:44 PM - Mauricio Troncoso

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.6.1 Regression?: Yes

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:Yes Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 29813

Description

User Feedback

I was closing a project and at the time of discarding the error occurred, it also happens to me when I save the shapes and the project and

close the qgis, it ends up closing.

Report Details

Crash ID: 62f1fcd2045780cb9f127836e6b579b8665f3e63

Stack Trace

proj_lpz_dist :

proj_lpz_dist :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::QgsCoordinateTransform :

QHashData::free_helper :

QgsCoordinateTransform::addToCache :

QgsCoordinateTransform::invalidateCache :

QgsApplication::exitQgis :

QgisApp::~QgisApp :

CPLStringList::operator[] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.6.1-Noosa

QGIS code revision: commit:2468226bc9

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.1

Running against GDAL: 2.4.1

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17763

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened 2018-10-30

History

#1 - 2019-05-05 10:43 PM - Jürgen Fischer

- Duplicates Bug report #20283: Crash when exiting program [proj_lpz_dist] added
#2 - 2019-05-05 10:44 PM - Jürgen Fischer

- Resolution set to duplicate

- Assignee deleted (Mauricio Troncoso)

- Status changed from Open to Closed

- Category changed from QGIS Server to Unknown

- Subject changed from Error to close the proyect to Error to close the project
